Subject: FW: Ontario Market Opening - Strategy
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 21 Aug 2001 08:35:49 -0700 (PDT)

Linda --

Please arrange a good time tomorrow or Thursday to talk with Aleck.

Jim

-----Original Message-----
From: Dadson, Aleck 
Sent: Tuesday, August 21, 2001 10:35 AM
To: Shapiro, Richard; Steffes, James D.
Subject: FW: Ontario Market Opening - Strategy
Importance: High

As I discussed earlier with Rick, sasha Jacob is leaving GPC at the end of the month to join another firm.  sash is particularly valuable becuase of his impeccable connections with Jim Wilson (the Minister of energy) and the staffers on the government side of the Legislature.  What I wouldn't mind talking through with you is the continuing need for assistance re the media here, as Tom McLaren proposes. I think we need it and Peter Varley would be good to work with in that regard - he is the Premier's former Press Secretary and has conections with the major Toronto dilies that have proved helpful. 

-----Original Message-----
From: McLaren, Tom [mailto:[email-masked]]
Sent: Tuesday, August 21, 2001 9:34 AM
To: Dadson, Aleck
Subject: Ontario Market Opening - Strategy
Importance: High

Aleck:

Further to our phone call, as promised I am sending you this e-mail to
confirm our interest in ensuring that Enron Canada can secure the consulting
resources it requires at the current time to ensure an expeditious and
assured opening of Ontario's electrical power market. As well, as you know
we have superior resources in Alberta and elsewhere to augment your
government relations, media and public affairs resources.

I would like to meet with you today or early Wednesday to discuss an amended
going-forward task assignment for GPC, given the likelihood of assigning the
Queen's Park contact program to Sasha, or his new firm. I would ask that
should you be successful in concluding an engagement agreement with Sasha or
his firm that you inform us and I will have our in-house counsel confirm the
removal of any restrictive covenants that Sasha has with GPC that would
prevent him from doing consulting work with you.  

While the contact program you want Sasha to work on is key to your
objectives, it is nonetheless only one element of a comprehensive campaign,
so whatever your arrangements with Sasha or his firm may be, we see GPC's
critical areas of support as follows.

	*	GPC would continue to provide strategic advice on the
overall program to secure Enron Canada's market opening in Ontario,
including advice to you on the Queen's Park Contact Program. Assuming that
you will be working with Sasha to execute the Queen's Park contact program,
we still believe that our assessment of the situation will be very valuable,
particularly with the opposition parties and for giving you an independent
back channel to gauge your success. 

	*	GPC would also provide advice to you on the management of
other important stakeholders, such the municipal utilities, major power
consumers, consumer and environmental/social advocates and others who may
slow down or derail the market reforms.

	*	Regarding the opposition parties, we endorse your strategy
of maintaining the current support of the Official Opposition Liberals. GPC
is well positioned to assist in this political arena. It should be separated
from the government program in our view if possible.

	*	The media will also perform a pivotal role in shaping the
public's understanding of the issue. In this respect, we would recommend
that GPC's Peter Varley assist you. Our approach would be to ensure that the
major media outlets in key government constituencies are targeted to have an
accurate and favourable response to Enron Canada's position. Ideally, we
would work to ensure that these outlets are proactively supportive of the
market opening in their respective editorial positions and that Enron is a
preferred media contact. This would enable you be in a better position to
shape the media debate. To accomplish this we would recommend both a
proactive and reactive approach - i.e., media plan, contact program, program
delivery and day-to-day monitoring and rapid response (Aleck this is much
like we did for project Stanley).

	*	GPC would also develop all collateral materials for all
audiences including the media, government, regulators and market
stakeholders. This would include briefing notes, Q&A, media releases, policy
papers etc.

	*	Outside Ontario, there are other concerns, including some
current issues underway in Alberta, which Enron Canada should be alerted to
from time to time and GPC can help you understand those concerns as they
arise and assess the value of strategic intervention.  
	
As we discussed, I will be the overall account manager for GPC and I
strongly recommend that you, Sasha and I meet as a team twice a month to
coordinate our efforts and to exchange intelligence.  

I have also reviewed our current contractual arrangement with you (our
letter agreement from 08 June 2000) and I believe a new contract is not
required as our current contract would seem to be appropriate. It sets out a
comprehensive set of deliverables which covers all the points I have
outlined above, and an agreed understanding between you and me on a budget
will fit within the terms of that contract.

Once again Aleck, thanks for your support and patience and, as you can tell,
we value your business very highly. 

I will call you to set up a convenient time to meet to ensure this overview
is consistent with our discussions and also to review with you the members
of the GPC team.

Tom McLaren
Executive Vice President
GPC International
416 598 0055
[email-masked]
website: http://www.gpcinternational.com

*******************************************************************
This email message has been swept by MIMEsweeper
for the presence of computer viruses

Ce courrier a fait l'objet d'un balayage antivirus au moyen
du logiciel MIMEsweeper
*******************************************************************